Subject: Re: [media-types] Mime type for patch files?

From: Petter Reinholdtsen <[email-masked]>
Date: Fri, 19 Jul 2019 09:15:10 +0200

[Petter Reinholdtsen]
> I do not understand the way forward from here.  Can someone who know the
> process bring some clarity?  Who make decisions?  Who are just making
> comments on the sideline?  What am I supposed to do now to try to get a
> registered mime type for patches?

I still do not quite understand  what to do next, but assume sending in
the IANA form might be a good start.  I have started on a pad to draft
the answers to the form fields on 
<URL: https://pad.sfconservancy.org/p/iana-register-mime-diff >.  Please
help me fill in a good set of answers, and I'll try to submit the
application by the end of the month.

-- 
Happy hacking
Petter Reinholdtsen